Bug 1266907 - ImageMagick Issue with 6.7.2.7 displaying images out of order
ImageMagick Issue with 6.7.2.7 displaying images out of order
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ImageMagick (Show other bugs)
6.7
x86_64 Linux
unspecified Severity high
: rc
: ---
Assigned To: Jan Horak
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-28 09:25 EDT by hpcadmin
Modified: 2017-12-06 06:09 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-06 06:09:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hpcadmin 2015-09-28 09:25:41 EDT
Description of problem:

We're running into the same issue as Bug 755827 https://bugzilla.redhat.com/show_bug.cgi?id=755827

Where ImageMagick is no longer displaying in order. From the above bugzilla, the issue was fixed in version 6.7.3 - 6.7.4. What is the timeframe for RHEL 6.x to begin using ImageMagick 6.7.3+?


Version-Release number of selected component (if applicable):
6.7.2.7

How reproducible:
Always

Steps to Reproduce:
1. execute display *.png
2.
3.

Actual results:
When using the keyboard to navigate to the next image, the images are displayed out of order.

Expected results:
Images displayed in order

Additional info:

Opened case 01511950 about the issue:

We're running into the same issue as Bug 755827 https://bugzilla.redhat.com/show_bug.cgi?id=755827

Where ImageMagick is no longer displaying in order. From the above bugzilla, the issue was fixed in version 6.7.3 - 6.7.4. What is the timeframe for RHEL 6.x to begin using ImageMagick 6.7.3+?

Wright, Joe on Sep 22 2015 at 11:18 AM -04:00
Greetings!

Thank you for contacting Red Hat Support. My name is Joe Wright and I will be assuming ownership of this case.

Unfortunately I do not have a timeline for this. We will have to wait until 6.8 beta is released to get an idea of what we're looking at.

May I recommend filing a bug for this issue?


Thanks and have a great day!
Best Regards,

Joe Wright, RHCE RHCVA
Technical Support Engineer, NA Desktop Domain Coach
Red Hat Inc. 
Global Support Services - North America
Comment 2 Jan Kurik 2017-12-06 06:09:58 EST
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com/

Note You need to log in before you can comment on or make changes to this bug.